This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1254367 - It takes two tries to enter password into Gnome after a logout.
It takes two tries to enter password into Gnome after a logout.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 17:28 EDT by Leslie Satenstein
Modified: 2015-10-17 20:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-17 20:00:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2015-08-17 17:28:03 EDT
Description of problem:

Fedora 23
Gnome / Wayland

LOGIN PROMPT

The terminal handler login field corresponding to the login field is not properly initialized. It takes two tries to have an entered password accepted.

I could force it to work by using the backspace key multiple times, and then retrying to enter the password.

Gnome/Wayland/Classic. 

Version-Release number of selected component (if applicable):

Fedora 23  RC2   

How reproducible:
CLICK ON USER NAME
Enter Password (it fails)
Enter Password again
It succeeds.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

My password has # or other symbol character embedded therein as for example

#montreal001     (needed to get through anaconda)

#leslie001 (an example, not a real password).
Comment 1 Leslie Satenstein 2015-10-17 20:00:58 EDT
Works with Fedora 23 TC11.

Closed -- works now.

Note You need to log in before you can comment on or make changes to this bug.